Bug 59927 - tetex-1.0.7 has problematic Perl dependencies
tetex-1.0.7 has problematic Perl dependencies
Status: CLOSED DUPLICATE of bug 59819
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 21:15 EST by Jonathan Kamens
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 21:15:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-02-14 21:15:06 EST
error: failed dependencies:
        perl(Tk)   is needed by tetex-1.0.7-40
        perl(Tk::ROText)   is needed by tetex-1.0.7-40
        perl(Win32)   is needed by tetex-latex-1.0.7-40

I thought I saw perl-Tk in Raw Hide recently, but it isn't there anymore. 
perl-Win32 has never been there, for obvious reasons; that dependency must be
bogus.
Comment 1 Tim Waugh 2002-02-15 03:46:15 EST

*** This bug has been marked as a duplicate of 59819 ***

Note You need to log in before you can comment on or make changes to this bug.